Description (CNA)
An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.
Affected (CNA)
| Vendor / product | Versions |
|---|---|
| PHOENIX CONTACT / ILC 1x0 | affected All Versions |
| PHOENIX CONTACT / ILC 1x1 | affected All Versions |
| PHOENIX CONTACT / ILC 1x1 GSM/GPRS | affected All Versions |
| PHOENIX CONTACT / ILC 3xx | affected All Versions |
| PHOENIX CONTACT / AXC 1050 | affected All Versions |
| PHOENIX CONTACT / AXC 1050 XC | affected All Versions |
| PHOENIX CONTACT / AXC 3050 | affected All Versions |
| PHOENIX CONTACT / RFC 480S PN 4TX | affected All Versions |
| PHOENIX CONTACT / RFC 470 PN 3TX | affected All Versions |
| PHOENIX CONTACT / RFC 470S PN 3TX | affected All Versions |
| PHOENIX CONTACT / RFC 460R PN 3TX | affected All Versions |
| PHOENIX CONTACT / RFC 460R PN 3TX-S | affected All Versions |
| PHOENIX CONTACT / RFC 430 ETH-IB | affected All Versions |
| PHOENIX CONTACT / RFC 450 ETH-IB | affected All Versions |
| PHOENIX CONTACT / PC WORX SRT | affected All Versions |
| PHOENIX CONTACT / PC WORX RT BASIC | affected All Versions |
| PHOENIX CONTACT / FC 350 PCI ETH | affected All Versions |
CWE
CWE-345
References
ADP enrichment
No English description supplied.
No English description supplied.
No references supplied.